# $chan.mode

Returns the mode string of a channel

Syntax

    $chan.mode
    $chan.mode(<window_id>)

Description
Returns the mode string of the channel identified by <window_id>. If no <window_id> is passed, the current channel mode string is returned (assuming that the current window is a chnannel at all). If the window is not a channel, a warning is printed and an empty string is returned.

Index, Functions

KVIrc 3.2.0 Documentation
Generated by root at Thu Mar 9 08:43:54 2006